Skip to main content
`Ctrl`+`K`

# SVDGetMonitorContext

Gets the monitor context, as set by `SVDMonitorSet()` for the FIRST monitor only.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetMonitorContext(SVD svd,PetscCtxRt ctx)

Not Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameter

- ctx - monitor context

## See Also

SVD: Singular Value Decomposition, `SVDMonitorSet()`

## Level

intermediate

## Location

src/svd/interface/svdmon.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages